uuid: 5f6ba8bf-6256-4557-85ef-4ece78ed881d
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Equipe
type: equipe
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: false
